BetaArchive Logo
Navigation Home Database Screenshots Gallery Image Uploader Server Info FTP Servers Wiki Forum RSS Feed Rules Please Donate
UP: 17d, 20h, 58m | CPU: 15% | MEM: 5387MB of 11672MB used
{The community for beta collectors}

Post new topic Reply to topic  [ 4 posts ] 
Author Message
 PostPost subject: Why isn't DCE working on Longhorn 3718?        Posted: Tue Aug 14, 2018 4:20 pm 
Reply with quote
FTP Access
Offline

Joined
Sun Feb 25, 2018 6:49 pm

Posts
282

Location
GMT+2 w/dst

Favourite OS
6.0.6001
I've tried multiple drivers, compatibility modes, OS versions in vmware, but all I get when trying to enable dce is a black screen (however Longhorn still functions normally as I can hear the notification sound).
Using: VMware Workstation 14 / Compat. mode: 6.5x,7x / 1GB of ram, 3D acceleration is ENABLED, Windows Vista as an OS mode.

_________________
<!--Placeholder-->


Top  Profile  WWW
 PostPost subject: Re: Why isn't DCE working on Longhorn 3718?        Posted: Tue Aug 14, 2018 4:57 pm 
Reply with quote
Donator
User avatar
Offline

Joined
Wed Feb 23, 2011 12:11 am

Posts
3529

Location
Italy

Favourite OS
Windows, OS/2, DOS
Some compatibility issue, I heard you need a pure VMware Workstation 6.5 setting (not the compatibility setting to 6.5-7.x).

_________________
http://forum.softhistory.org


Top  Profile  WWW
 PostPost subject: Re: Why isn't DCE working on Longhorn 3718?        Posted: Wed Sep 05, 2018 3:59 pm 
Reply with quote
Offline

Joined
Sun Aug 12, 2018 3:31 pm

Posts
4

Favourite OS
Windows 7 (Build 7601, SP1)
I have the same issue. 1GB RAM, Windows Server 2003 Standard OS mode, 3D acceleration enabled, VMware Workstation 14, Compatibility mode 6.5-7.x.
(note: I put Server 2003 Standard because setting it to XP won't do any good and will bluescreen the computer).


Top  Profile
 PostPost subject: Re: Why isn't DCE working on Longhorn 3718?        Posted: Wed Sep 05, 2018 4:12 pm 
Reply with quote
FTP Access
Offline

Joined
Sun Feb 25, 2018 6:49 pm

Posts
282

Location
GMT+2 w/dst

Favourite OS
6.0.6001
Compat. won't work. You need VMware 6.5.2 for this to work. More on that here.

_________________
<!--Placeholder-->


Top  Profile  WWW
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 




Who is online

Users browsing this forum: Bing [Bot], fychsiay and 8 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  

All views expressed in these forums are those of the author and do not necessarily represent the views of the BetaArchive site owner.

Powered by phpBB® Forum Software © phpBB Group

Copyright © 2006-2019

 

Sitemap | XML | RSS